a.c-zcard-link {
    display        : grid;
    grid-template  : "title icon"auto "filesize icon"auto / 1fr auto;
    text-decoration: none;
    color          : inherit;
    border         : var(--border-thin) solid var(--gray-mid);
    border-radius  : var(--rounding);
    padding        : var(--margin-xs);
}

.c-zcard-title {
    grid-area  : title;
    color      : var(--main-fg);
    font-weight: var(--font-weight-bold);
    margin     : 0;
}

.c-zcard-filesize {
    grid-area: filesize;
    color    : var(--main-fg);
    margin   : 0;
}

.c-zcard-icon {
    grid-area : icon;
    align-self: center;
    width     : 100%;
    height    : 100%;
    padding   : var(--margin-xxs);
    margin    : 0;
}